.travel-article-list-archive-block .header h2 {
    margin-bottom: 30px;
}

.travel-article-list-archive-block .article-category-select {
    margin-bottom: 30px;
}

.travel-article-list-archive-block .item .image-container {
    position: relative;
    background-size: cover;
    background-position: center center;
}

.travel-article-list-archive-block .item {
    margin-top: 15px;
    margin-bottom: 15px;
}

.travel-article-list-archive-block .item .description {
    padding: 20px 0;
}

.travel-article-list-archive-block .item .description span {
    color: #595957;
}

.travel-article-list-archive-block .item .category:after {
    content: '/';
    padding: 0 5px;
}

.travel-article-list-archive-block .item .category:last-child:after {
    content: none;
}

.travel-article-list-archive-block .display-badge-wrapper {
    position: absolute;
    top: 3px;
    left: 3px;
    font-size: 1rem;
    z-index: 1;
}

.travel-article-list-archive-block .display-badge-wrapper .display-tag {
    color: #ffffff !important;
    font-size: 0.87rem;
    margin-right: 2px;
    margin-bottom: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width:991px) {

    .travel-article-list-archive-block .item .image-container {
        height: 285px;
    }

}

@media screen and (max-width:767px) {

    .travel-article-list-archive-block .item .image-container {
        height: 215px;
    }

}
